Support » Plugin: RSS for Yandex Zen » версии wp

  • Resolved romanche

    (@romanche)


    Добрый день!
    Подскажите, пожалуйста, будет ли работать под версией WordPress 3.5? Обновляться как-то тревожно:)

Viewing 2 replies - 1 through 2 (of 2 total)
  • fromgate

    (@fromgate)

    Мне кажется, гораздо более тревожно не обновляться 😉

    Plugin Author Flector

    (@flector)

    точно не будет.
    минимум 4.4

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘версии wp’ is closed to new replies.